﻿<div class="box-image-tooltip">
    <i ng-click="tooltipFire()" class="jbi-info image-tooltip__icon"></i>
    <div ng-if="appendImg" class="container-image-tooltip">
        <img ng-src="{{imgSrc}}" ng-init="toggleImage()" />
    </div>
</div>